html, body {
 height: 100%;
 width: 100%;
 margin: 0px;
 background: #ffffff;
}

.container {
 position: absolute;
 height: 100%;
 width: 100%;
}

header {
 position: absolute;
 top: 0px;
 left: 0px;
 display: flex;
 align-items: center;
 height: 20%;
 width: 100%;
 background:  #e17000;
}

#map {
 position: absolute;
 top: 20%;
 height: 80%; 
 width: 100%;
}

#titel {
 position: absolute;
 font-family: Arial;
 font-weight: bold;
 font-size: 2em;
 left: 10%;
 color: black;
}

#camp {
 position: absolute;
 top: 80%;
 right: 14px;
 font-family: Arial;
 font-weight: bold;
 font-size: 1em;
 color: black;
}
